<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_lVNWQvhYEeyFDdeJpgAVJQ" id="_lVNWQfhYEeyFDdeJpgAVJQ" label="FR_Code_postal" purpose="Check the validity of French postal codes." description="Matches the French postal codes" version="0.1" statusCode="Draft" item="_lVNWRPhYEeyFDdeJpgAVJQ" displayName="FR Code postal">
    <author href="../../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_lVOkYPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lVOkYfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lVOkYvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:09:48.774+0800"/>
    <additionalProperties xmi:id="_lVOkY_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lVOkZPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lVOkZfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:09:48.774+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_lVNWQ_hYEeyFDdeJpgAVJQ" path="Regex/address"/>
  <dataquality.properties:TDQPatternItem xmi:id="_lVNWRPhYEeyFDdeJpgAVJQ" property="_lVNWQvhYEeyFDdeJpgAVJQ" state="_lVNWQ_hYEeyFDdeJpgAVJQ" filename="FR_Code_postal_0.1.pattern">
    <pattern href="FR_Code_postal_0.1.pattern#_EJ_moD4LEd20H7qFpzB9dg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
